{
  "name": "@cyrille.polier/fast-word-clicker",
  "version": "1.1.0",
  "description": "A simple word clicker game",
  "dependencies": {    
    "express": "^4.18.2"
  },
  "devDependencies": {
    "jest": "^29.5.0",
    "jest-environment-jsdom": "^29.5.0"
  },
  "main": "main.js",
  "scripts": {
    "test": "jest",
    "start": "node main.js"
  },
  "author": "Allemann Jonas, Polier Cyrille",
  "license": "ISC"
}
